/*By default do not display PrintContentContainer*/
#PrintContentContainer { display: none; }

/* JavaScript Styles - Hide nojs styles if JS is enabled, hide js styles if JS isn't enabled */
body.js .nojs { display: none; }
body.nojs .js { display: none; }

.ajax-load {background-image: url('//image3.fmgstatic.com/jscript/lightbox/colorbox/images/loading(2).gif'); background-position: center center; background-repeat: no-repeat; }

/************NEW LOGO STUFF **********************/

#whitebarcontainer{
display:block;
position:relative;
padding:0;
margin:0;
height:71px;
}

li#loginWelcome a{
	border:none;
	color:#006671;
	font-size:16px;
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
	text-decoration:none;
}


#navheadercontainer{
	position:relative;
}


/* Phone Number and Slogan in Header */
/* End of Phone Number and Slogan */
CartCount2Main {
	margin-top:0
}
#nav #searchvalue {
	width:100px;
}
html, body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	font-size: 12px;
}
.red, .hilite {
	color:#FF0000;
}
.displayinline {
	display:inline;
}
.block {
	display:block;
}
.bold {
	font-weight:bold;
}
.underline {
	text-decoration:underline;
}
.notext {
	text-indent:-999em;
}
.hidden {
	display:none;
	visibility:hidden;
}
.backtotopsecure a, .backtotop a {
	display:block;
	width:79px;
	height:11px;
}
.backtotop, .backtotopsecure {
	position:absolute;
	width:79px;
	height:11px;
	background:url('//image2.fmgstatic.com/grafx/backtotop.png') no-repeat;
	text-indent:-999em;
	display:block;
	clear:both;
	top:0;
	left:0;
}
.backtotop {
	margin:-6px 0 0 534px;
}
.backtotopsecure {
	margin:-14px 0 0 673px;
}
#FooterBreak {
	margin-top: 50px !important;
}
#jumpup {
	display:none;
}
#ssl {
	font-weight: bold;
	font-size: 8px;
	letter-spacing: 0.5px;
	text-decoration:none;
	color:#000;
}
#wrap {
	min-width:760px;
}
#rightside {
	width:375px;
	float:left;
	margin-left:5px;
}
#logo h1 {
	margin:0;
}
#logo {
	width:420px;
	height:90px;
	float:left;
	margin-top:3px;
}
#logo img {
	border:none;
}
#logo h1 {
	display:block;
	text-indent:-9999em;
	display:none;
}
a img {
	border:none;
}
.adassort {
	width:136px;
	height:225px;
	display:block;
}
.adholidayship07 {
	display:block;
	background:url('//image2.fmgstatic.com/grafx/features/left_holidayship_07.gif') top center no-repeat;
	text-indent:-9999em;
	width:130px;
	height:115px;
}
.adcatalog {
	display:block;
	width:120px;
	height:280px;
	margin:0 auto;
}
.holidayshipschedule {
	display:block;
	background:url('//image4.fmgstatic.com/grafx/features/holiday-shipping-schedule-lnav.jpg') top center no-repeat;
	text-indent:-9999em;
	width:130px;
	height:171px;
	margin:0 auto;
}
.adironclad {
	display:block;
	width:130px;
	height:170px;
	margin:0 auto;
}
.giftcertificates {
	display:block;
	width:130px;
	height:245px;
	margin:0 auto;
}
#amfav {
	text-align:center;
	width:250px;
	margin:0 0 0 30px;
}
#topright {
	margin:-4px 0 0 0;
}
#topright a {
	font-size:0.8em;
}
#topwrap, .bottomwrap {
	width:760px;
	margin:0 auto;
	clear:both;
}
.bottomwrap {
	position:relative;
}
#topwrap {
	width:800px !important;
	padding-left:40px;
}
#midwrap {
	width:979px;
	margin:0 auto;
	clear:both;
}
#topwrap h2 {
	margin:0;
	padding-bottom:3px;
}
#cserv {
	width:70px;
	height:45px;
	float:left;
}
#CartCount ul {
	list-style-position:inside;
	margin-top:3px;
}
#CartCount ul li {
	padding:0;
	margin-bottom:-2px;
	font-size:12px;
}
#cserv span a {
	display:block;
	background:url('//image3.fmgstatic.com/grafx/livehelp_btn.jpg') top center no-repeat;
	width:70px;
	height:45px;
	text-indent:-9999em;
}
#cartbtn {
	float:left;
}
#cartbtn span a {
	display:block;
	background:url('//image3.fmgstatic.com/grafx/ani-cart4.gif') top center no-repeat;
	height:48px;
	width:84px;
	text-indent:-9999em;
}
#adbhow {
	height:180px;
	width:117px;
	float:left;
}
#adbhow a {
	display:block;
	background:url('//image1.fmgstatic.com/grafx/footernav/beadinghowtos.gif') top center no-repeat;
	height:186px;
	width:117px;
	text-indent:-9999em;
}
#adgdes {
	height:186px;
	width:154px;
	float:left;
}
#adgdes a {
	display:block;
	background:url('//image3.fmgstatic.com/grafx/footernav/gallery.gif') top center no-repeat;
	height:186px;
	width:154px;
	text-indent:-9999em;
}
#adenbead {
	height:186px;
	width:130px;
	float:left;
}
#adenbead a {
	display:block;
	background:url('//image3.fmgstatic.com/grafx/footernav/encyclobedia.gif') top center no-repeat;
	height:186px;
	width:130px;
	text-indent:-9999em;
}
#adtail {
	height:93px;
	width:154px;
	float:left;
}
#adtail a {
	display:block;
	background:url('//image4.fmgstatic.com/grafx/footernav/tailwaggin.gif') top center no-repeat;
	height:93px;
	width:154px;
	text-indent:-9999em;
}
#adsignup {
	height:84px;
	width:339px;
	float:left;
}
#adsignup a {
	display:block;
	background:url('//image1.fmgstatic.com/grafx/footernav/signup.gif') top center no-repeat;
	height:84px;
	width:339px;
	text-indent:-9999em;
}
#adrefer {
	height:91px;
	width:339px;
	float:left;
}
#adrefer a {
	display:block;
	background:url('//image3.fmgstatic.com/grafx/footernav/invitefriends.gif') top center no-repeat;
	height:91px;
	width:339px;
	text-indent:-9999em;
}
#adcusts {
	height:33px;
	width:339px;
	float:left;
	padding-bottom:20px;
}
#adcusts h3 {
	display:block;
	background:url('//image2.fmgstatic.com/grafx/footernav/customerservice.gif') top center no-repeat;
	height:33px;
	width:339px;
	text-indent:-9999em;
	margin:0;
}
#adcusts h3 a {
	display:block;
	position:relative;
	height:33px;
	width:339px;
}
#adressearch {
	height:57px;
	width:247px;
}
#adressearch h3 {
	display:block;
	background:url('//image1.fmgstatic.com/grafx/footernav/resourcesearch.gif') top center no-repeat;
	height:57px;
	width:247px;
	text-indent:-9999em;
	margin: 0;
}
#topbtns {
	float:left;
	margin-top:9px;
}
#topbtns ul, #topbtns ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}
#CartCount {
	float:left;
}
#CartCount .value {
	overflow:visible;
	margin-left:4px;
}
.acces {
	display:none;
}
#content {
	float:left;
	width:624px;
	background:#fff;
}

/*Assortable Pricing Styles*/
.tierscheme.tier1pricing .tier1 { color: #0000cc; }
.tierscheme.tier1pricing .tier2 { color: #66c284; }
.tierscheme.tier1pricing .tier3, .tierscheme.tier2pricing .tier3 { color: #ff66c2; }
.tierscheme.tier1pricing .tier4, .tierscheme.tier2pricing .tier4, .tierscheme.tier3pricing .tier4 { color: #666666; }
.tierscheme.tier2pricing .tier1, .tierscheme.tier3pricing .tier1, .tierscheme.tier4pricing .tier1 { color: #6363F5; }
.tierscheme.tier2pricing .tier2 { color: #009933; }
.tierscheme.tier3pricing .tier2, .tierscheme.tier4pricing .tier2 { color: #33A03B; }
.tierscheme.tier3pricing .tier3 { color: #ff0099; }
.tierscheme.tier4pricing .tier3 { color: #F83AAE; }
.tierscheme.tier4pricing .tier4 { color: #000000; }

.tier1,.tier2,.tier3,.tier4 { font-weight: bold; }

.tier1,.tier1color { color: #0000CC; }
.tier2,.tier2color { color: #009933; }
.tier3,.tier3color { color: #FF0099; }
.tier4,.tier4color { color: #000000; }

/*End Assortable Pricing Styles*/

/*-----Start Assortable pricing "Current Discount" with border styles-----*/
.tierscheme.tier1pricing td.tier1,
.tierscheme.tier2pricing td.tier2,
.tierscheme.tier3pricing td.tier3,
.tierscheme.tier4pricing td.tier4 { width: 72px; }

.tierscheme.tier1pricing td.tier1 { border-bottom: 1px solid #0000cc; }
.tierscheme.tier2pricing td.tier2 { border-bottom: 1px solid #009933; }
.tierscheme.tier3pricing td.tier3 { border-bottom: 1px solid #ff0099; }
.tierscheme.tier4pricing td.tier4 { border-bottom: 1px solid #000000; }

.tierscheme.tier1pricing th.tier1:before,
.tierscheme.tier2pricing th.tier2:before,
.tierscheme.tier3pricing th.tier3:before,
.tierscheme.tier4pricing th.tier4:before {
content: "Current Discount";
border-bottom: 1px solid;
display: block;
font-size: 9px;
line-height: 12px;
width: 72px;
font-weight: normal;
}
/*-----End Assortable pricing "Current Discount" with border styles-----*/


#contentright, #subcontent {
	float:left;
	width:209px;
}
#btmthree ul li, #btmthree ul, #btmrtwo ul li, #btmrtwo ul, #btmlinks ul li, #btmlinks ul, #sealsafe ul li, #sealsafe ul {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}
#affils ul li, #affils ul {
	display:inline;
	list-style-type:none;
	margin:0;
}
.adtail a {
	display: block;
	width:154px;
	height:93px;
	float:left;
}
#btmtwo {
	width:247px;
	float:left;
}
#btmtwo .tbox {
	margin:0 0 0 45px;
}
#btmtwo input, #btmtwo form {
	vertical-align:middle;
	margin:0;
}
#btmleft {
	float:left;
	width:401px;
}
#btmright {
	float: left;
	width:339px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
}
.cr {
	clear:right;
}
.cl {
	clear:left;
}
.btmlinksl {
	width:166px;
	margin-left:10px;
	margin-top:-20px;
}
.btmlinksr {
	width:160px;
	margin-left:10px;
	margin-top:-20px;
}
#btmlinks ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:center;
}
#btmlinks ul li {
	padding:0 6px 0 6px;
	border-left:solid #000 1px;
	display:inline;
}
#btmlinks .first {
	border-left:none;
}
#bottomright {
	text-align:center;
	margin:0 auto;
}
.div {
	border-bottom:#C0C0C0 solid 1px;
	width:100%;
	clear:both;
	height:1px;
	text-indent:-9999em;
	padding:2px 0;
}
.divmod {
	border-bottom:#C0C0C0 solid 1px;
	width:98%;
	margin:0 auto;
	text-align:center;
}
.divmod_freeze {
	border-bottom:#C0C0C0 solid 3px;
	width:98%;
	margin:0 auto;
	text-align:center;
}
.divmini {
	padding:0;
	width:100%;
}
.divpopup, .strikethrough {
	margin-top:15px;
	text-indent:0 !important;
	background:url('//image1.fmgstatic.com/grafx/bluelinebg.gif') center repeat-x;
	height:30px !important;
	border-bottom:none !important;
}
.divgrfx {
	background:url('//image3.fmgstatic.com/grafx/prod_graphic_mixmatch.jpg') center center no-repeat;
	width:260px;
	height:1px;
	margin:0 auto;
	padding:6px 0;
	clear:both;
}
.div hr, .divgrfx hr {
	display:none;
}
.divmod2 {
	color:#C0C0C0;
	background:url('//image3.fmgstatic.com/grafx/prod_graphic_mixmatch.jpg') center center no-repeat;
	margin:0 auto;
	padding:10px 0 10px 0;
}
.MultiPriceBreak1 {
	color:#0000CC;
}
.MultiPriceBreak2 {
	color:#009933;
}
.MultiPriceBreak3 {
	color:#FF0099;
}
.MultiPriceBreak4 {
	color:#000;
}
.MultiPriceList {
	margin:0 auto;
	width:250px;
}
.mpl {
	font-size:1.2em;
	background-color:#fff;
}
.MultiPriceList th {
	font-size:0.9em;
	padding:3px;
	background-color:#fff;
}
.other-package-size {
	margin: 12px 0 4px 0;
}
.avail {
	display:block;
}
#affils {
	margin-left:100px;
	padding:4em 0 1em 0;
}
#affils ul li {
	font-size: 10px;
	text-align:center;
	margin-right:22px;
	padding-top:35px;
}
#affils ul li a {
	padding-top:35px;
	font-size: 10px;
	color:#000;
	text-decoration:none;
}
.jbt {
	background:url('//image2.fmgstatic.com/grafx/footernav/member_jbt_logo.gif') top center no-repeat;
}
.cha {
	background:url('//image2.fmgstatic.com/grafx/footernav/member_cha_logo.gif') top center no-repeat;
}
.agta {
	background:url('//image3.fmgstatic.com/grafx/footernav/member_agta_logo.gif') top center no-repeat;
}
.dma {
	background:url('//image2.fmgstatic.com/grafx/footernav/member_dma_logo.gif') top center no-repeat;
}
.affils {
	text-align:center;
	display:block;
	padding-top:1em;
}
#crumbs {
	margin:13px 0 25px 10px;
	width:424px;
	float:left;
}
#crumbsdet {
	margin:13px 0 6px 10px;
	width:600px;
	float:left;
}
.popupimage {
	position:absolute;
	visibility:hidden;
	background-color:white;
	border:1px solid #BBBBBB;
	vertical-align:top;
	margin:0;
	padding:0;
}
.alla_descriptcont {
	position:relative;
}
.alla_descript {
	background-color:#F3F4FF;
	border:1px solid #797A7B;
	width:250px;
	position:absolute;
	left:70px;
	top:16px;
	text-align:center;
	display:none;
	z-index:20000;
	clear:both;
	padding:5px;
	visibility:visible;
}
.alla_descript strong {
	color:#000!important;
}
.alla_descript strong.red {
	color:#FF0000!important;
}
.allainfo {
	height:2.8em;
	padding:5px 0 5px 10px;
	width:26em;
	background-color:#f3f4ff;
	margin:7px 30px;
	border:2px solid #00589A;
	clear:both;
	font-size:1.1em;
	font-family:"Century Gothic", "Myriad Pro", Myriad, "Myriad Web", Tahoma, sans-serif;
}
.allainfosave {
	font-size:1.24em;
}
.shopinfo {
	padding:6px;
}
.HiRezImg {
	margin-top:22px;
	float:left;
}
.pricing {
	display:block;
	text-align:center;
	font-size:1em;
	height:1.5em;
	margin-bottom:3px;
}
.pricediv {
	width:280px;
	margin-top:10px;
}
.mixmatchtop {
	background:url('//image1.fmgstatic.com/grafx/mix_match_box.jpg') top center no-repeat;
	height:35px;
	width:299px;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
	color:#025454;
}
.detailsquestion {
	text-align:center;
}
.detailsquestion span {
	background:url('//image2.fmgstatic.com/grafx/clickhere.gif') center center no-repeat;
	height:13px;
	width:62px;
}
.detailsquestion span a {
	background:url('//image2.fmgstatic.com/grafx/clickhere.gif') center center no-repeat;
	height:13px;
	width:62px;
	display:block;
	text-indent:-9999em;
	margin:5px auto 1em auto;
}
.detalla {
	background:url('//image1.fmgstatic.com/grafx/mix_match_box.jpg') bottom center no-repeat;
	height:75px;
	width:299px;
	margin:5px auto;
	text-align:left;
}
.detallain {
	padding-left:34px;
	display:block;
	background:url('//image2.fmgstatic.com/grafx/assort/assortdollar_shopping.gif') 5px top no-repeat;
}
.detailsadnldiv {
	clear:both;
	padding:8px 10px 2em 18px;
}
.detailsadnldiv h3 {
	background-color:#E7EEEF;
	padding:3px 0;
	margin:0;
}
.detailsadnldiv h4 {
	text-align:left;
	margin:0;
	padding:0 2px 3px 2px;
}
.detailsadnldiv p {
	padding:0 2px 3px 2px;
}
.detailsadnldiv em {
	display:block;
	text-align:right;
}
.pagenum {
	padding-left:150px;
}
.sortby {
	width:auto;
}
.prodthumb {
	margin:0 10px 5px 0;
}
div #content .prodthumb.image a {display: block;}
.proddesccont {
	width:490px;
}
.proddesclink {
	display:block;
}
.proddesccont table {
	margin-bottom:5px;
}
.aslowascell em {
	display:block;
}
.prodcartbtn {
	width:122px;
	margin:5px 0;
}
.prodadl {
	width:120px;
	float:right;
	text-align:center;
	clear:both;
}
.shoppingtext {
	display:block;
	text-align:center;
	height:2em;
	margin-top:7px;
}
.savetxt {
	font-size:1em;
}

.detailview {
	background:url('//image4.fmgstatic.com/grafx/detailview2.gif') center center no-repeat;
	width:300px;
	height:26px;
	text-indent:-9999em;
	margin-top:3px;
}
.detailview a {
	display:block;
	width:300px;
	height:26px;
}
.beadboardadd {
	width:300px;
}
.beadboardadd em {
	background:url('//image4.fmgstatic.com/grafx/vbb_add.gif') center center no-repeat;
	width:206px;
	height:34px;
	text-indent:-9999em;
	margin:3px 19px 0 0;
	display:block;
	float:left;
}
.beadboarddel em {
	background:url('//image4.fmgstatic.com/grafx/vbb_delete.gif') center center no-repeat !important;
}
.beadboardadd em a {
	display:block;
	width:206px;
	height:34px;
}
.beadboardadd span {
	padding-top:12px;
	display:block;
}
.beadboarddel a {
	margin-left:4px;
}
.beadboarddel .text01 {
	display:block;
	height:25px;
	margin-left:0 !important;
}
.alsolikebox {
	background:url('//image3.fmgstatic.com/grafx/alsolike_box.jpg') top center no-repeat;
	height:35px;
	width:610px;
	margin:0 auto;
	padding-top:2px;
}
.alsolikebtm {
	background:#E7EEEF;
	width:610px;
	margin:0 auto;
	text-align:center;
	line-height:24px;
	color:#025454;
	clear:both;
}
.detaslowas {
	display:block;
	text-align:center;
	font-size:1.3em;
}
.itemsfound {
	clear:both;
}
.resultcount {
	margin-top:3px;
	position:relative;
}
.resultcount span.fl {
	display:block;
	margin-right:45px;
}
.sortmenu span.fl {
	display:inline;
	margin:0 7px 0 0;
}
.sortmenu {
	margin-top:3px;
	position:relative;
}
.fontnorm {
	font-style:normal;
}
.shopqty {
	margin:1px 2px 0 2px;
	width:30px;
	float:left;
	text-align:center;
}
.assorticon {
	padding-right:6px;
}
.aslowascell {
	width:80px;
	margin:19px 0 0 0px;
}
.detpopupcont {
	position:relative;
	z-index:200;
}
.detpopup {
	width:600px;
	border:1px solid #999999;
	top:5px;
	left:5px;
	background-color:#fff;
	vertical-align:middle;
	z-index:200;
	min-height:300px;
	height:auto !important;
	height:300px;
}
.detpopup .detcenter.detpad { padding-top: 17px; }
.detpad {
	padding:0 6px;
}
.detcenter {
	vertical-align:middle;
	height:300px;
}
.detbox {
	width:289px;
	padding-left:10px;
}
.detcartadd {
	margin-left:83px;
}
.refinesearchhdr {
	float:right;
	text-indent:-9999em;
	background:url('//image1.fmgstatic.com/grafx/refinesearch.gif') top right no-repeat #fff;
	width:190px;
	height:38px;
	margin:10px 0;
}
#FloatingCart {
	position:absolute;
	margin:10px 0 0 7px;
	background:#fff url('//image3.fmgstatic.com/grafx/your-cart.png') top center no-repeat;
	visibility:hidden;
	z-index:0;
	width:215px;
}
.minicarthdr {
	height:34px;
	text-indent:-9999em;
	background:#fff url('//image4.fmgstatic.com/grafx/mini-cart-hdr.png') no-repeat center;
}
.floatingcartdetails {
	margin:0px 5px 5px 5px;
}
/*
.addfavorites {
display:block;
text-indent:-9999em;
height:20px;
width:101px;
background:url('//image1.fmgstatic.com/grafx/buttons/btn_favorites_gld.png') center no-repeat;

margin-left:10px;
}
.movefavorites {
background:url('//image3.fmgstatic.com/grafx/buttons/btn_movefavorites_gld.gif') center no-repeat;
width:113px;
margin-left:0;
}
*/

.favlinkwishlist
{
	display:block;
	text-indent:-999em;
}

.favlink {
	display:block;
	height:20px;
	width:120px;
	text-indent:-999em;
	margin:2px 0 0 0;
}
.favmove {
	background:url('//image3.fmgstatic.com/grafx/buttons/btn_movefavorites_gld.gif') no-repeat;
}
.favadd {
	background:url('//image2.fmgstatic.com/grafx/buttons/btn_favorites_gld(6).gif') no-repeat;
}
.addfavorites a {
/*height:20px;
width:94px;
display:block;
outline:none;*/
}
.addfavoritescont {
	position:relative;
	margin-left:-3px;
}
.detbox .addfavoritescont {
	position:relative;
	margin-left:85px;
}
.addfavdet {
	margin:10px 0pt 0pt 113px;
}

.favoritesbox {
	visibility:hidden;
	background:url('//image1.fmgstatic.com/grafx/shopping/addtofavorites.png') no-repeat center top #FFF;
	position:absolute;
	z-index:150;
	width:212px;
	top:-112px;
	right:-20px;
	border:3px ridge #FFCC00;
	text-align:left;
	margin:0 auto;
	padding:36px 9px 5px 15px;
	height: auto;
}
.favoritesbox optgroup {
	font-style:normal;
}
.favoritesboxmove {
	background:url('//image3.fmgstatic.com/grafx/shopping/movetofavorites(4).png') no-repeat center top #FFF;
}
.favoritesbox form {
	margin:0;
	padding:0;
}
.favoritesbox label {
	margin-right:8px;
}
.favoritesbox select {
	display:block;
	margin-bottom:5px;
	width:195px;
}
.addfavoritescont .favoritesbox input {
	padding:2px 1px;
	width:30px;
}
.favoritesbox a img, #InfoPopupCont img, .printbutton {
	position:absolute;
	top:2px;
	right:2px;
	border:none;
	width:auto;
}
#CartChangedItems #InfoPopup img {
	border:none;
}
#CartChangedItems #InfoPopup .popupnotificationitem img {
	float:left;
}
#CartChangedItems #InfoPopup {
	height:auto;
	overflow:visible;
	width:630px;
	padding:0;
}
#CartChangedItems {
	border:1px dashed orange;
	width:650px;
	margin: 0 0 10px 8px;
	text-align:left;
}
#CartChangedItems #InfoPopup .addfavoritescont {
	position:relative;
	float:none;
	margin:0 0 0 180px;
}
.cartnotice {
	padding:18px 0 0 45px;
	background:#FFFFE0 url('//image3.fmgstatic.com/grafx/alert_sign.png') no-repeat 10px 5px;
	height:37px;
	margin-bottom:5px;
	text-align:center;
}
.pendingOrder {
    padding: 11px 0 0 57px;
    height: 46px;
}
.pendingOrder p {
	margin: 0;
	padding: 0;
	text-align: left;
}
#CartChangedItems .divpopup {
	margin-top:5px !important;
}
.printbutton img {
	right:auto !important;
	left:auto;
	position:static !important;
}
.printbutton {
	text-decoration:none !important;
	left:2px;
	right:auto !important;
}
#InfoPopup img {
	position:static;
	right:auto;
	top:auto;
}
#InfoPopup .favoritesbox {
	left:56px;
	top:-80px;
	right:auto;
}
#InfoPopup .favoritesbox img {
	position:absolute !important;
	top:2px !important;
	right:2px !important;
	margin-right:0;
}
#InfoPopup h3 {
	display:inline;
	margin:0 20px;
	padding:0 5px;
	background-color:#FFFFFF;
	color:#495173;
	font-family:"Century Gothic", "Myriad Pro", Myriad, "Myriad Web", Tahoma, sans-serif;
	font-size:1.4em;
	line-height:25px;
}
.strikethrough {
	color:#495173;
	font-family:"Century Gothic", "Myriad Pro", Myriad, "Myriad Web", Tahoma, sans-serif;
	font-size:1.4em;
}
.strikethrough label {
	background-color:#FFFFFF;
	font-weight:bold;
	margin-left:12px;
}
#InfoPopup h4 {
	margin:7px 0;
	font-size:1.2em;
}
#shippingOptions {
	text-indent:-999em;
	background:url('//image3.fmgstatic.com/grafx/shippingoptions.jpg') no-repeat top center;
	height:48px;
	width:193px;
	margin:10px;
}
#shippingOptions span {
	display:block;
	height:200px;
}
#shippingOptions.fedex span {
	background:url('//image4.fmgstatic.com/grafx/methodlogos/fedex.gif') no-repeat center 50px;
}
#shippingOptions.fedexground span {
	background:url('//image3.fmgstatic.com/grafx/methodlogos/fedexground.gif') no-repeat center 50px;
}
#shippingOptions.usps span {
	background:url('//image1.fmgstatic.com/grafx/methodlogos/usps.gif') no-repeat center 40px;
}
#shippingOptions.ups span {
	background:url('//image4.fmgstatic.com/grafx/methodlogos/ups.gif') no-repeat center 50px;
}
#shippingOptions.canadian span {
	background:url('//image2.fmgstatic.com/grafx/methodlogos/canadapost.gif') no-repeat center 45px;
}
#InfoPopup .addfavoritescont {
	padding-left:10px;
}
.innerinfopopuphelp {
	background-color:#ECEDF1;
	padding:10px;
	height:160px;
	overflow:auto;
}
#ConfirmPopup {
	position:absolute;
	top:-3px !important;
	left:358px !important;
	width:200px;
	border:3px ridge #F0BDBC;
	background-color:#FFF;
	visibility:hidden;
}
.favcreatebtn {
	margin-left:24px;
}
.confirmpopup {
	background-image:url('//image1.fmgstatic.com/grafx/shopping/removenotificationhdr.png');
	width:210px;
}
.favoritesboxcreate {
	background-image:url('//image3.fmgstatic.com/grafx/shopping/createfavoriteslist.png');
	padding-left:13px;
	width:212px;
}
.favoritesboxcreate input {
	float:right !important;
	margin-bottom:4px !important;
	height:16px;
}
.favoritesboxcreate .createinput {
	width:100px !important;
}
.favoritesboxcreate select {
	float:right;
	margin-right:2px;
}
.favoritesboxcreate label {
	width:85px;
	float:left;
	margin-right:0 !important;
	font-weight: bold;
	background-color:#EEF3E1;
	text-align:right;
	border-left: 1px solid #99A07C;
	border-bottom: 1px solid #99A07C;
	height:17px;
	padding:4px 4px 0 0;
	margin: 0 0 2px 0;
}
.longlabel {
	width:172px !important;
	margin-right:0 !important;
	background-color:#fff !important;
	border:0 #fff solid !important;
	font-weight:normal !important;
}
.shortinput {
	width:20px !important;
	border:none !important;
}
.favcreatebtn {
	width:142px !important;
	height:26px !important;
	float:left !important;
	margin-left:35px;
}
.requiredoutside {
	left:-53px;
	position:relative;
	top:-2px;
}
.required {
	font-size:10px;
	color:#FF0000;
	text-align:left !important;
	display:inline !important;
}
.updatebox {
	background:url('//image1.fmgstatic.com/grafx/shopping/updateqtyhdr.png') no-repeat center top #FFF;
	visibility:visible;
	top:-125px;
	right:0;
	border-color:#CBD1E7;
}
.movebox {
	background:url('//image2.fmgstatic.com/grafx/shopping/movetocarthdr.png') no-repeat center top #FFF;
	visibility:visible;
	top:-125px;
	right:0;
	border-color:#C1DCBB;
}
.copylist
{
	background:url('//image3.fmgstatic.com/grafx/shopping/movetofavorites(4).png') no-repeat center top #FFF;
	visibility: visible;
	top:-125px;
	right:0;
}

.copybox {
	background:url('//image2.fmgstatic.com/grafx/shopping/copytocarthdr.png') no-repeat center top #FFF;
}
.removebox {
	background:url('//image1.fmgstatic.com/grafx/shopping/removeitemhdr.png') no-repeat center top #FFF;
	visibility:visible;
	top:-125px;
	right:0;
	border-color:#F0BDBC;
}
.removelistbox {
	background:url('//image2.fmgstatic.com/grafx/shopping/removelisthdr.png') no-repeat center top #FFF;
	visibility:visible;
	top:-125px;
	right:0;
	border-color:#F0BDBC;
}
.favoritesbox input.favoritesaddnow {
	border:none;
	margin-bottom:-8px;
	outline:none;
	width:auto;
}
.movefavoritesbtn {
	margin:0 0 0 45px;
}
.crfavorites {
	float:right;
	padding-top:10px;
}
.galleryaddwindowlinks
{
	float:left;
	padding-top:19px;
}
.minicartitem {
	padding:6px 0 3px;
}
.minicartitem:hover {
	background-color:#ecf8ff;
}
.minicartdisplay {
	text-align:center;
}
.miniyourcart {
	margin-bottom:6px;
	display:block;
}
.FloatingCartButtons {
	height:19px;
	border:1px solid #669FB7;
	border-bottom:none;
}
.FloatingCartButtons a {
	position:absolute;
	right:2px;
	top:2px;
	display:block;
	text-indent:-9999em;
	background:url('//image4.fmgstatic.com/grafx/buttons/close_icon_blue.png') center no-repeat;
	width:14px;
	height:14px;
	outline:none;
}
.FloatingCartButtons .pin {
	right:21px;
	background:url('//image2.fmgstatic.com/grafx/buttons/pin.png') center no-repeat;
}
.FloatingCartButtons .pinned {
	background:url('//image1.fmgstatic.com/grafx/buttons/pinned.png') center no-repeat;
}
.shoppingfedex {
	float:left;
}
.prodthumb img {
	border:none;
}
#nav #searchvalue {
	width:100px;
	float:none;
}
.ctr {
	margin:0 auto !important;
	text-align:center !important;
}
.stockmod {
	margin:1em auto 1em auto;
	width:150px;
}
.minicarttotalcont {
	padding-top:3px;
	text-align:right;
}
.minicarttotals {
	float:right;
	overflow:visible;
}
.minicarttotalcont strong {
	clear:both;
	float:left;
	width:133px;
}
.searchres {
	float:left;
	margin:14px 0 6px 4px;
}
.refinepresent {
	width:420px;
}
.spellcheckpresent {
	margin-top:7px;
}
.drilldownres {
	margin-bottom:6px;
}
.removeitem {
	display:block;
	text-indent:-9999em;
	height:25px;
	width:125px;
	background:url('//image4.fmgstatic.com/grafx/remove.gif') center no-repeat;
	margin-left:3px;
}
.removeitem a {
	display:block;
	height:25px;
	width:125px;
	outline:none;
}
.alsolikewrap {
	padding-left:1px;
}
.alsolikewrap .shopinfo {
	margin-left:9px;
}
.changed {
	float:left;
	margin-left:-24px;
	padding-left:22px;
}
.minicartitem img {
	border:0;
	width:30px;
	position:absolute;
	top:0;
	left:0;
}
.minicartimg {
	margin-right:3px;
	height:30px;
	width:30px;
	float:left;
	vertical-align:middle;
	position:relative;
}
.minicartsavings {
/*font-size:1.2em;*/
}
.minicartquan {
	color:#3E5B6F;
	padding-top:1px;
	font-weight:bold;
}
.favaddedto {
	color:#3E5B6F;
	font-weight:bold;
	margin:5px 0 10px;
}
.cartbtncont {
	display:block;
	float:left;
	height:26px;
}
#nav ul li ul {
	background-image:none;
	margin:0;
	padding:0;
	width:130px;
}
#nav ul li ul li {
	border:none;
	background:none;
	background: url('//image4.fmgstatic.com/grafx/bullet2.gif') no-repeat left top;
	padding-left:11px;
	margin:0 0 0 10px;
}
.xshopping {
	margin:0 auto;
	width:675px;
}
.xshopping .favoritesboxcreate {
	top:-152px;
}
.boxload {
	background: url('//image2.fmgstatic.com/grafx/loading-large.gif') no-repeat center center;
	margin:-1px 0 0 42px;
	display:block;
	height:95px;
	width:95px;
	text-indent:-9999em;
}
.sharedoption {
	background-color:#FDE1FF;
}
.spellcheck {
	margin:14px 0 0 4px;
}
.minicartfedex img {
	margin-top:10px;
	border:0;
}
.minicartfedex {
	text-align:center;
}
#xcart .favoritesbox {
	top:-37px;
}
#InfoPopupCont {
	position:absolute;
	background:#fff url('//image1.fmgstatic.com/grafx/shopping/mini-carthelp.png') top center no-repeat;
	top:13px;
	padding-top:27px;
	border:3px ridge #669FB7;
	margin-left:20px;
	width:612px;
}
#InfoPopup #EditedItems {
	overflow:auto !important;
	height:300px;
}
#InfoPopup {
	height:350px;
	overflow:auto;
	padding:0 15px;
}
.itemhead{
	overflow:hidden;
	margin-top:10px;
	width:620px;
}
 
.itemhead div{
	float:left;
}
.itemhead .divider{
	background:url('//image2.fmgstatic.com/grafx/keyline.png') repeat-x 0 10px;
	height:20px;
	float:none;
	overflow:hidden;
	text-indent:-9999em;               
}
.minicarthelpbtn {
	background:transparent url('//image4.fmgstatic.com/grafx/help.png') top center no-repeat !important;
	left:5px;
}
.cartnotificationbtn a {
	font-size:0.9em !important;
}
.cartnotificationbtn {
	background: url('//image1.fmgstatic.com/grafx/error.png') no-repeat;
	padding-left:18px;
	margin-left:2px;
}
#cartnotificationbtn {
	margin-bottom:8px;
}
.cartnotification {
	background-image:url('//image3.fmgstatic.com/grafx/shopping/cartnotification.png') !important;
	border-color:#f0bdbc !important;
}
#InfoPopupCont.cartnotification #InfoPopup {
	height:auto !important;
	padding-bottom:10px;
}
.cartnotification img {
	float:left;
	margin-right:6px;
}
.cartnotification .bull {
	margin-top:15px;
}
.closebutton img {
	margin:0;
}
.minicarthelpimg {
	display:block;
	border:1px solid #999999 !important;
	margin-bottom:3px;
}
.infopopuphelp {
	top:0;
	position:absolute;
	right:11px;
}
.TypeSelect select {
	width:104px !important;
	float:left;
	margin-left:7px;
}
.testborder {
	border:1px solid;
}
.miniprice {
	display:block;
	width:52px;
	float:left;
	text-align:right;
}
.minishipdesc {
	display:block;
	width:126px;
	float:left;
	margin-left:6px;
}
.intro {
	font-size:14px;
}
.intro a {
	font-size:14px;
}
.center {
	margin:0 auto;
	text-align:center;
}
.noinputborder input, .noinputborder {
	border:none;
}
p.req {
	color:#F00;
	font-weight:bold;
	margin:0 0 0 4px;
}
.style label.req em {
	display:block;
	float:left;
	position:relative;
	margin-left:-8px;
	color:#F00;
	font-style:normal;
}
.style label {
	float:left;
	clear:both;
	font-weight: bold;
	text-align:right;
	background-color:#EEF3E1;
	border-left:1px solid #99A07C;
	border-bottom:1px solid #99A07C;
	border-top:1px solid #e3e6d9;
	height:17px;
	width:125px;
	margin:2px 4px 0 10px;
}
.style input, .style select, .style textarea {
	display:block;
	float:left;
	margin-top:1px;
	width:215px;
	border:1px solid silver;
}
.style .editactive {
	background-color:#FFFDCE;
	cursor:pointer;
}
.style .editing {
	padding:1px 0 0 2px;
	background-color:#FFFDCE;
}

.style fieldset select{
	height:19px;
}

#editcontainer {
	position:relative;
	float:left;
}
.editbuttons {
	position:absolute;
	left:0px;
	top:20px;
}
.editbuttons input {
	float:none;
	display:inline;
	padding-left:5px;
}
.style select {
	height:17px;
	width:217px;
}
.style fieldset {
	border:none;
	margin:0 0 10px 0;
	padding:0;
}
.style legend {
	font-size:1.2em;
	margin-bottom:3px;
	color:#3e5b6f;
	font-weight:bold;
}
.style .checkbox {
	border:none;
	width:auto;
	margin-left:12px;
}
.style .checklabel {
	border:none;
	width:auto;
	clear:none;
	background:none;
	margin:0;
}
.style input.button {
	border:none !important;
	width:auto !important;
	height:auto !important;
}
.style .input {
	display:block;
	border-bottom:1px solid #99A07C;
	width:70px;
	float:left;
	height:16px;
	padding:2px 3px 0 3px;
	text-align:right;
}
.style .input em {
	font-style:normal;
	float:left;
}
.style fieldset {
	clear:both;
}
.style table td {
	border-bottom:1px solid #495f5d;
	text-align:center;
}
.style table td.description {
	text-align:left;
}
.style table td.price {
	text-align:right;
	padding-right:2px
}
.style .itemdetails {
	color:#3e5b6f;
	display:block;
}
.style table td img {
	border:none;
	width:30px;
}
.style table th {
	padding:4px 0;
	background-color:#46799d;
	color:#FFF;
}
.subhdr {
	width:347px;
	height:30px;
	padding:6px 0 0 11px;
	margin:6px 0 0 11px;
	font-size:16px;
	clear:both;
}
.subhdrmed {
	width:465px;
	height:30px;
	padding:6px 0 0 11px;
	margin:0;
	font-size:16px;
	clear:both;
}
.subhdrmed1 {
	background: url('//image1.fmgstatic.com/grafx/subhdr_med_blue.png') no-repeat;
}
.subhdrmed2 {
	background: url('//image2.fmgstatic.com/grafx/subhdr_med_green.png') no-repeat;
}
.subhdr1 {
	background: url('//image2.fmgstatic.com/grafx/subhdr_blue.png') no-repeat;
}
.subhdr2 {
	background: url('//image1.fmgstatic.com/grafx/subhdr_green.png') no-repeat;
}
.singlepage {
	width:465px;
	margin:0 auto;
}

body .printerfriendly {
	width:250px;
}

.printerfriendly {
	text-align:right;
	width:200px;
	padding:7px 0;
	float:right;
}
.new_products {
	margin-right:10px;
	text-align: left;
	width: 200px;
	float:left;
}
.new_products {
	margin-right:10px;
	text-align:center;
}
.new_products img {
	padding-bottom:5px;
}
.new_products nptitle {
	text-align:center;
}
.new_products_no_bg {
	margin:auto;
	text-align:left;
	width:210px;
	float:left;
}
.product_copy {
	margin:0;
	width:190px;
	text-align:left;
	padding-left:5px;
}
.product_copy b {
	text-align:center;
	text-decoration:underline;
	display:block;
}
.product_copy_hdr {
	width:186px;
	float:left;
	text-align:left;
}
.content {
	width:610px;
}
.questioncontent, .answercontent {
	width:550px;
	float:left;
	padding-top:5px;
}
.question, .answer {
	clear:both;
	float:left;
	display:block;
	width:40px;
	font-size:3em;
	color:#56789b;
	font-weight:normal;
	margin-left:10px;
}
cite {
	display:block;
	clear:both;
	text-align:right;
	padding-right:14px;
}
/* RESOURCES */
.title {
	margin:7px 0 0;
}
.title .titlehdr {
	background: url('//image2.fmgstatic.com/grafx/project_headline_top.gif') left top no-repeat;
	height:7px;
	overflow:hidden;
	display:block;
}
.title strong {
	background: url('//image4.fmgstatic.com/grafx/project_headline_repeat.gif') repeat-y;
	display:block;
	text-align:center;
	font-size:16px;
	color:#004f5a;
	max-width:590px;
	padding-right:15px;
	padding-left:10px;
}
.title .titleftr {
	background: url('//image2.fmgstatic.com/grafx/project_headline_bottom.gif') no-repeat;
	height:11px;
	display:block;
}
.step {
	background: url('//image2.fmgstatic.com/grafx/project_step.gif') no-repeat;
	height:30px;
	font-size:13px;
	margin:7px 0 4px;
	text-transform:uppercase;
}
.step strong {
	padding:6px 0 0 10px;
	display:block;
}
.stepinfo {
	margin:7px 0 10px;
	max-width:590px;
}
.designid {
	padding-left:10px;
}
.author {
	text-align:center;
}
.matheader, .addheader {
	background: url('//image2.fmgstatic.com/grafx/project_materials_top.gif') no-repeat;
	height:40px;
	text-align:center;
	margin-top:10px;
}
.addheader {
	background: url('//image3.fmgstatic.com/grafx/project_additional_top.gif') no-repeat;
}
.matheader strong, .addheader strong {
	padding-top:9px;
	display:block;
}
.materials, .addcontent li {
	list-style: none;
	list-style-image: url('//image3.fmgstatic.com/grafx/bullet3.gif');
	list-style-position:outside;
	padding-right:10px;
}
.materials {
	padding-right:10px;
}
.materials, .addcontent {
	background: url('//image4.fmgstatic.com/grafx/project_materials_repeat.gif') repeat-y;
	overflow:hidden;
	padding-left:25px;
}
.addcontent {
	background: url('//image1.fmgstatic.com/grafx/project_additional_repeat.gif') repeat-y;
}
.matfooter, .addfooter {
	background: url('//image2.fmgstatic.com/grafx/project_materials_bottom.gif') no-repeat;
	text-indent:-999em;
	clear:both;
	height:23px;
	margin-bottom:7px;
}
.addfooter {
	background: url('//image1.fmgstatic.com/grafx/project_additional_bottom.gif') no-repeat;
}
.sublist {
	width:290px;
	float:left;
}
.sublist_col_1 {
	width:272px;
	float:left;
	padding-right:12px;
	border-right:solid 1px #999999;
#padding-left:20px;
#padding-right:5px;
#margin-left:-15px;
}
.sublist_col_2 {
	padding:0 12px 0 25px;
	width:250px;
	float:left;
}
.listcheckbox {
	list-style:none;
}
.listcheckbox li {
	list-style:none;
	list-style-image:url('//image1.fmgstatic.com/grafx/checkbox.gif');
	margin-top:7px;
	margin-bottom:7px;
	margin-left:7px;
	border:none;
	padding:0 0 9px 20px;
}
.sectionheader {
	color:#066;
	font-size:16px;
	padding:10px 0;
	border-bottom:1px solid silver;
}
.cstitle {
	background-color:#e2f4e2;
	text-align:center;
	font-size:17px;
	padding:2px 0;
}
.texttitle {
	display:block;
	background-color:#DDEFFB;
	font-size:13px;
	padding:4px 0 4px 4px;
	margin:11px 0;
}
.authorinfo {
	background: url('//image3.fmgstatic.com/grafx/linelist_dot1.gif') top repeat-x;
	padding-top:18px;
}
.imgrow {
	width:660px;
}
.resourcesearch {
	float:left;
	width:344px;
	border:1px solid #EEF3E1;
	margin-bottom:12px;
}
.resourcesearch h4 {
	background-color:#EEF3E1;
	color:#000;
	padding:4px;
	text-align:center;
	margin:0 0 3px 0;
	border-bottom:1px solid #99A07C;
}
.resourcesearch fieldset {
	margin:0;
}
.resourcesearch label {
	width:105px;
}
.resourcesearch .button {
	clear:both;
	padding-left:119px;
}
#projectcrumbs {
	clear:both;
}
.gemproperties {
	padding:10px 0 0 110px;
}
.gemproperties .gemrow {
	background-color:#DDEFFB;
}
.gemproperties .gemrow, .gemproperties .gemrowdesc {
	border-bottom:1px solid #DDEFFB;
	padding:1px 7px;
}
/* ERROR */
.error {
	background:#FFFFE0 url('//image3.fmgstatic.com/grafx/alert_sign.png') no-repeat scroll 8px 5px;
	border:1px dashed orange;
	padding:10px;
	margin:12px 0;
	clear:both;
	float:none;
	min-height:45px;
}
.error label {
	display:block;
	margin:5px 0 0;
	padding-left:15px;
	background:#FFFFE0 url('//image4.fmgstatic.com/grafx/doublearrows.png') left no-repeat;
	cursor:pointer;
	text-decoration:underline;
}
.error p {
	padding-left:50px;
}
.error h4 {
	padding-left:45px;
	font-size:2em;
	margin:5px 0;
	color:#C1882B;
}
.message {
	background-color:#FFFFE0;
	border:1px dashed orange;
	margin:12px 0;
	padding:4px;
	text-align:center;
}
.message p {
	margin:0;
}
.phonemessage {
	width:735px;
	margin-left:5px;
}
.clear {
	display:inline-block;
}
.clear:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content: ".";
}
.textl {
	text-align:left !important;
}
.textr {
	text-align:right !important;
}
.textc {
	text-align:center !important;
}
#facebox .faceboxheader a, #facebox .footer a {
	text-decoration:none;
}
.detailspopup {
	position:absolute;
	z-index:300;
	margin-top:-5px;
}
.detailspopup a {
	text-decoration:none;
	color:#000000 !important;
}

.detailspopup .closepopup, .cartitemremovedtext .closepopup { 
	position:absolute; 
	top: 3px; 
	right:3px; 
	width: 40px; 
	height: 40px; 
	z-index:5000; 
	background: url('//image1.fmgstatic.com/grafx/buttons/closebutton.png') 5px 5px no-repeat; 
	cursor: pointer; 

}

.container {
	position:relative;
}
.artisttitle {
	background-color:#fcf8f0;
	margin:3px 30px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#74644d;
	text-align:center;
	margin-bottom:10px;
}
#btmlinksprint ul {
	margin:2px 0;
}
.contentrightad {
	margin:5px 0 0;
	height:110px;
}
.DesignWith {
	padding-left:5px;
	text-align:left !important;
	display:block;
}
/* - Do Not Remove - */
.Hide {
	display:none;
}
/*Multi Product View*/

.multivewthumb {
	width:300px;
	margin:10px 12px;
}
.multivewthumb img {
	float:left;
	margin:0 2px;
	border:1px solid #666;
}
.multivewthumb p {
	clear:both;
	width:275px;
	text-align:center
}
.itemdetailview {
	position: relative;
	height:600px;
	width:600px;
	top: 10px;
	left: 10px;
	background:transparent;
	display: none;
}
.LeftGutter {
	margin-left:15px;
}
.WebDesc2Copy {
	margin:20px 0 20px 6px;
	clear:both;
	float:none;
}
#a2apage_BROWSER {
	display:none !important;
}
#a2apage_EMAIL {
	display:none !important;
}
#cust_com1 {
	margin:15px auto 8px;
	width:550px;
	min-height:24px;
	padding:0 0 0 60px;
	background-image: url('//image3.fmgstatic.com/grafx/cc_01.jpg');
	background-repeat:no-repeat;
	background-position:top left;
}
#cust_com2 {
	width:500px;
	min-height:24px;
	padding:7px 50px 12px 0;
	background-image: url('//image4.fmgstatic.com/grafx/cc_02.jpg');
	background-repeat:no-repeat;
	background-position:top right;
}
#cust_com2 p {
	display:inline !important;
}
#cust_com2 div {
	display:inline !important;
}
#cust_com2 cite {
	display:inline !important;
}
#cust_com2 strong {
	color:#004356;
}
.clrbox {
	padding:0;
	margin:0;
}
.ftr_table_reset {
	border:none !important;
	width:860px !important;
	margin:0 0 0 -85px !important;
	padding:0 !important;
}
.ftr_table_reset td {
	border:none !important;
}
/* Start Searchbox CSS */
.searchbox {
	/*background:transparent url('//image2.fmgstatic.com/grafx/searchbox-bg.png') no-repeat scroll left top;*/
    height:32px;
	width:240px;
}
.searchbox_input {
	background:transparent url('//image2.fmgstatic.com/grafx/search-input.png') no-repeat scroll left top !important;
	border:0 none;
	float:left;
	height:32px;
	padding-left:5px;
 #padding-left:20px; /*fixed IE6/IE7 padding Issue*/
	width:150px;
}
#searchsubmit {
	background:transparent url('//image2.fmgstatic.com/grafx/search-button.png') no-repeat scroll left top;
	border:0 none;
	cursor:pointer;
	float:left;
	height:32px;
	overflow:hidden;
	width:80px;
	margin:3px 0 0 5px;
 #margin:3px 0 0 -10px;
}
#gallerysearchform input, #gallerysearchform textarea {
	background:transparent none repeat scroll 0 0;
	border:none;
	width:143px;
	height:16px;
	margin:7px 0 0 0;
}
/* End Searchbox CSS */


/*-------------------------- patch legacy shopping code ---------------------------------*/

.standard .product {
	width: 620px;
	margin-top: 5px;
}
.pricetable {
	width: 275px;
	text-align: center;
	margin: 0 auto 10px;
}
.pricetable th {
	font-weight: normal;
	font-size: 11px;
}
.pricetable td {
	font-size: 14px;
	font-weight: bold;
}
.standard .itemnumber {
	float: left;
	margin: 5px auto;
	width: 110px;
	text-align: center;
}
.standard .image {
	float: left;
	width: 120px;
}
.pricingblock {
	float: left;
	width: 290px;
}
.standard .discountprice {
	margin-top: 10px;
	text-align: center;
	display: block;
}
.standard .image img {
	display: block;
	margin: auto;
}
.standard .information {
	float: left;
	width: 500px;
}
.standard .description {
	padding: 0 5px
}
.standard .detailpopup .detcenter a {
	text-decoration: none;
	color: #000;
}
.standard .salepricing, .mixandmatch {
	margin: 10px 0;
	text-align: center;
}
.standard .perunit {
	float: left;
	font-weight: bold;
	text-align: center;
	margin: 25px 15px 0 0;
	width: 70px;
	background: url('//image2.fmgstatic.com/grafx/aslowasburst.gif') no-repeat 8px 8px;
}
.standard .perunit em {
	color: #F00;
	font-style: normal;
	padding: 0 5px;
}
.standard .buttons {
	float: right;
	width: 120px;
	margin-top: 5px;
}
.standard .favorites {
	float: left;
	position: relative;
}
.standard .addtocart {
	float: right
}
.standard .stocklevel {
	color: #039;
	font-weight: normal;
}
.tier1 {
	color: #0000cc;
	font-weight: bold;
}
.tier2 {
	color: #009933;
	font-weight: bold;
}
.tier3 {
	color: #ff0099;
	font-weight: bold;
}
.tier4 {
	color: #000;
	font-weight: bold;
}
.tier1color {
	color: #0000CC
}
.tier2color {
	color: #009933
}
.tier3color {
	color: #FF0099
}
.tier4color {
	color: #000
}
/*
-------------------------------------------------------
Top Nav Share Tab CSS
-------------------------------------------------------
*/
#navsharetab {
	background:url('//image4.fmgstatic.com/grafx/global/nav-share-tab-bg.png') no-repeat 0 0;
	width: 207px;
	height: 23px;
	margin: 0 0 -8px;
	padding: 0;
	display:inline-block;
	*zoom:1;
	*display:inline;
}
#navsharetab img {
	margin: 4px;
	float: left;
}
#navsharetab img.navshareem {
	margin-top:7px;
}
#navsharetab a.sharetablink {
	margin: 4px 4px 4px 50px;
	color: #003399;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	padding: 0;
	float: left;
}
/*
-------------------------------------------------------
Drop-down login
-------------------------------------------------------
*/
.ddnotice {
    display:inline-block;   
    margin-right:10px;
    height:60px;
    width:642px;
    border:1px solid #ffbc57;
    background:#feffdf;
    clear:both;
}
.ddnotice img {
    float:left;
    margin:10px
}
.ddnotice span {
    display:block;
} 
/* Temporary style for $1 SALE Sitewide Banner */
.dollarSaleBanner {
    background: transparent url('//image2.fmgstatic.com/grafx/features/swar-gift-gradient(2).jpg') repeat-x center center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

/* Start Product information flags */
.product-flags {
-webkit-transform:skew(-21deg,0deg);
   -moz-transform:skew(-21deg,0deg);
    -ms-transform:skew(-21deg,0deg);
     -o-transform:skew(-21deg,0deg);
        transform:skew(-21deg,0deg);
    margin: 4px 0 1px 5px;
}
.product-flags-text {
-webkit-transform:skew(21deg,0deg);
   -moz-transform:skew(21deg,0deg);
    -ms-transform:skew(21deg,0deg);
     -o-transform:skew(21deg,0deg);
        transform:skew(21deg,0deg);
  font-size: 11px;
  font-weight: bold;
  width: 108px;
  text-align: center;
  padding: 1px 0 1px 0;
}
.flag-regular-stock {
   background-color: #D6EBFF;
}
.flag-designer-quality {
  background-color: #FAE99B; 
}
.flag-limited-quantity {
  background-color: #FCD2EB;
}
.flag-sale-item {
  background-color: #FFFFFF;
  color: #FF0000;
  border: 1px solid #000000;
}
.flag-best-seller {
  background-color: #E1E3E4;
}
/* End Product information flags */